<? include("header.php");?>

<? if($_GET[referencia]!=''){
   		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia=".$_GET[referencia]."\">");
}elseif($_GET[referencia_cliente]!=''){
		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia_cliente=".$_GET[referencia_cliente]."&booking=".$_GET[booking]."\">");
}
?>
 

    <div align="center"> </div>

    <div align="center">

      

    <p align="center"> 

      <?php 
 
$link =con_ver(); 
   	

	$id=$_GET['id'];

$r="delete from destinos_mbl  where id='$id'";

mysqli_query($link,$r);

echo "DESTINO BORRADO";

?>

    </p>

      <p align="center"> 

        <input name="regresar" type="submit" cp="regresar" value="REGRESAR">

      </p>

    </div>

  </form>
